Subject: [PATCH v4 7/8] ARM: Exynos: switch to using generic cpufreq-cpu0 driver

From: [email-masked] (Heiko Stübner)
Date: Wed, 14 May 2014 15:11:50 +0200

Am Mittwoch, 14. Mai 2014, 18:35:29 schrieb Viresh Kumar:
> On 14 May 2014 18:20, Arnd Bergmann <[email-masked]> wrote:
> > Could we please come up with a way to probe this from DT in the
> > cpufreq-cpu0 driver itself, so we don't have to add a device in every
> > platform using it?
> Its followed that way because DT Maintainers had strong objections
> to creating virtual device nodes and haven't allowed creation of nodes
> for cpufreq drivers.. For which there is no physical device, as CPU already
> has a separate node..

as we already have the "enable-method" property for enabling/disabling cpus, 
would something like a "scaling-method" be feasible?